Update Potlatch 2 to 0.5-293-g6780e5b build
[rails.git] / .gitignore
1 log
2 tmp